Main Page Groups Namespaces

# sigc::type_trait< void > Struct Template Reference

List of all members.

## Public Types

typedef void | type
typedef void | pass
typedef void | take
typedef void* | pointer

### template<>
struct sigc::type_trait< void >

## Member Typedef Documentation

typedef void sigc::type_trait<void>::pass

typedef void* sigc::type_trait<void>::pointer

typedef void sigc::type_trait<void>::take

typedef void sigc::type_trait<void>::type

The documentation for this struct was generated from the following file:

- type_traits.h